<?php
ini_set("include_path", '/home/dynacompqc/php:' . ini_get("include_path") );
set_include_path("." . PATH_SEPARATOR . ($UserDir = dirname($_SERVER['DOCUMENT_ROOT'])) . "/php" . PATH_SEPARATOR . get_include_path());
require_once "Mail.php";
function send($ids){
	$host = "ssl://mail.dynacompqc.eu";
$username = "quality@dynacompqc.eu";
$password = "HVGMbd]UMQm(";
$port = "465";
$to = "maroudas.a@gr.selonda.com";
$email_from = "quality@dynacompqc.eu";
$email_subject = "Παρτίδα Μή Αποδεκτή" ;
$email_body = "Η Παρτίδα/ες με τα παραπάνω IDs: \n ".$ids."\n είναι μη αποδεκτή/ές." ;
$email_address = "quality@dynacompqc.eu";

$headers = array ('From' => $email_from, 'To' => $to, 'Subject' => $email_subject, 'Reply-To' => $email_address);
$smtp = Mail::factory('smtp', array ('host' => $host, 'port' => $port, 'auth' => true, 'username' => $username, 'password' => $password));
$mail = $smtp->send($to, $headers, $email_body);


if (PEAR::isError($mail)) {
return ($mail->getMessage());
} else {
return ("Message successfully sent!");
}
}

?>
